"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const rate_vue_vue_type_script_setup_true_lang = require("./rate.vue_vue_type_script_setup_true_lang.js");
var rate_default = rate_vue_vue_type_script_setup_true_lang.default;
exports.default = rate_default;
